# Elections

Elections

 - [POST /elections/{tenantId}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/createelection.md): This method will auto-generate an ID and create a new election. If an ID is specified for the election, an error will be thrown.
 - [GET /elections/{tenantId}/chapter/{chapter_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/listelectionsbychapterid.md): Returns a list of records with the specified chapter_id
 - [GET /elections/{tenantId}/committee/{committee_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/listelectionsbycommitteeid.md): Returns a list of records with the specified committee_id
 - [GET /elections/{tenantId}/section/{section_id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/listelectionsbysectionid.md): Returns a list of records with the specified section_id
 - [DELETE /elections/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/deleteelection.md): This method will delete a election with the specified ID.
 - [GET /elections/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/getelection.md): This method will look up a election by the specified ID and return it back.
 - [PATCH /elections/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/patchelection.md): This method will patch an existing election with the specified ID, using the HTTP PATCH specification.
 - [PUT /elections/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/membership/membership-v1/elections/updateelection.md): This method will update an existing election with the specified ID.
